@charset 'utf-8';
.ios, .ios * {
  cursor: pointer; }

.menu-default, .menu-default ul, .menu-default li {
  padding: 0;
  margin: 0;
  list-style: none; }

#sandbox_theme_panel_706011 {
  top: 100px !important;
  width: 140px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  font-size: 12px !important;
  color: #000; }
  #sandbox_theme_panel_706011 a {
    color: #f00;
    text-decoration: underline; }

body, html {
  min-width: 320px; }

noindex .menu-top-wrapper2 {
  display: none;
  text-align: left;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 320px;
  z-index: 9999;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  background-color: #403f3f; }
  noindex .menu-top-wrapper2.opened {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  noindex .menu-top-wrapper2 .menuClose {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    padding: 7.5px;
    box-sizing: border-box; }
    noindex .menu-top-wrapper2 .menuClose span {
      display: block;
      width: 20px;
      height: 20px;
      position: relative;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg); }
      noindex .menu-top-wrapper2 .menuClose span:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 2px;
        background: #fff;
        margin: auto; }
      noindex .menu-top-wrapper2 .menuClose span:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 2px;
        background: #fff;
        margin: auto; }
  noindex .menu-top-wrapper2 .menu-scroll {
    overflow: auto;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 90px; }
    noindex .menu-top-wrapper2 .menu-scroll .menu-top2 {
      margin: 0;
      padding: 0 0;
      list-style: none; }
      noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li {
        display: block; }
        noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li > a {
          display: block;
          font-size: 14px;
          color: #fff;
          background: #2d65ce;
          box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.9);
          padding: 8px 25px 8px 10px;
          text-decoration: none;
          -webkit-transition: all 0.3s ease-in-out;
          -moz-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          -ms-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
          position: relative; }
        noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li.s3-menu-allin-has > a:before {
          position: absolute;
          right: 9px;
          top: 11px;
          content: '';
          border-color: transparent;
          border-style: solid;
          border-width: 8px 8px 0 8px;
          border-top-color: #fff;
          border-radius: 5px; }
        noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li.s3-menu-allin-has > a:after {
          position: absolute;
          right: 9px;
          top: 9px;
          content: '';
          border-color: transparent;
          border-style: solid;
          border-width: 8px 8px 0 8px;
          border-top-color: #2d65ce; }
        noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li ul {
          display: none;
          padding: 10px 0;
          margin: 0;
          background: #335086;
          list-style: none; }
          noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li ul li + li {
            margin-top: 5px; }
            noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li ul li a {
              display: block;
              text-decoration: none;
              font-size: 14px;
              padding: 5px 25px 5px 10px;
              position: relative;
              color: #fff; }
            noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li ul li.s3-menu-allin-has > a:before {
              position: absolute;
              right: 9px;
              top: 10px;
              content: '';
              border-color: transparent;
              border-style: solid;
              border-width: 8px 8px 0 8px;
              border-top-color: #fff;
              border-radius: 5px; }
            noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li ul li.s3-menu-allin-has > a:after {
              position: absolute;
              right: 9px;
              top: 8px;
              content: '';
              border-color: transparent;
              border-style: solid;
              border-width: 8px 8px 0 8px;
              border-top-color: #335086; }
          noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li ul ul {
            padding-left: 15px; }
            noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li ul ul li.s3-menu-allin-has > a:before {
              position: absolute;
              right: 9px;
              top: 10px;
              content: '';
              border-color: transparent;
              border-style: solid;
              border-width: 8px 8px 0 8px;
              border-top-color: #fff;
              border-radius: 5px; }
              noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li ul ul li.s3-menu-allin-has > a:after {
                position: absolute;
                right: 9px;
                top: 8px;
                content: '';
                border-color: transparent;
                border-style: solid;
                border-width: 8px 8px 0 8px;
                border-top-color: #335086; }
    noindex .menu-top-wrapper2 .menu-scroll .cat-left1 {
      margin-top: 20px; }
      noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li {
        border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
        noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li > a {
          display: block;
          text-decoration: none;
          color: #fff;
          font: 14px/1 Arial, Helvetica, sans-serif;
          padding: 10px;
          position: relative; }
        noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li.s3-menu-allin-has > a:before {
          position: absolute;
          right: 9px;
          top: 12px;
          content: '';
          border-color: transparent;
          border-style: solid;
          border-width: 8px 8px 0 8px;
          border-top-color: #fff;
          border-radius: 5px; }
        noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li.s3-menu-allin-has > a:after {
          position: absolute;
          right: 9px;
          top: 10px;
          content: '';
          border-color: transparent;
          border-style: solid;
          border-width: 8px 8px 0 8px;
          border-top-color: #6f6f6f; }
        noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li ul {
          display: none;
          padding: 10px 0;
          margin: 0;
          background: #922141; }
          noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li ul li + li {
            margin-top: 5px; }
            noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li ul li a {
              display: block;
              text-decoration: none;
              font-size: 14px;
              padding: 5px 25px 5px 10px;
              position: relative;
              color: #fff; }
            noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li ul li.s3-menu-allin-has > a:before {
              position: absolute;
              right: 9px;
              top: 10px;
              content: '';
              border-color: transparent;
              border-style: solid;
              border-width: 8px 8px 0 8px;
              border-top-color: #fff;
              border-radius: 5px; }
            noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li ul li.s3-menu-allin-has > a:after {
              position: absolute;
              right: 9px;
              top: 8px;
              content: '';
              border-color: transparent;
              border-style: solid;
              border-width: 8px 8px 0 8px;
              border-top-color: #922141; }
          noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li ul ul {
            padding-left: 15px; }
            noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li ul ul li.s3-menu-allin-has > a:before {
              position: absolute;
              right: 9px;
              top: 10px;
              content: '';
              border-color: transparent;
              border-style: solid;
              border-width: 8px 8px 0 8px;
              border-top-color: #fff;
              border-radius: 5px; }
              noindex .menu-top-wrapper2 .menu-scroll .cat-left1 > li ul ul li.s3-menu-allin-has > a:after {
                position: absolute;
                right: 9px;
                top: 8px;
                content: '';
                border-color: transparent;
                border-style: solid;
                border-width: 8px 8px 0 8px;
                border-top-color: #922141; }

body .decor-wrap .decor-block-frm-in-lable2 {
  padding: 10px 5px 10px 22px; }

html body .decor-wrap .decor-block-frm-in2 .gr-button[type="submit"] {
  padding-left: 2px !important;
  padding-right: 2px !important;
  font-size: 14px !important; }

body .decor-wrap .decor-block-frm-in2 {
  padding: 0 5px; }

.burger {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101; }
  .burger .menu-btn {
    width: 30px;
    height: 30px;
    padding: 8px 6px 11px;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #ed1a55; }
    .burger .menu-btn span {
      height: 14px;
      border: solid #fff;
      border-width: 2px 0;
      position: relative;
      display: block;
      box-sizing: border-box; }
      .burger .menu-btn span:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 2px;
        background: #fff;
        margin: auto; }

img, textarea, input, table, .table-wrapper {
  max-width: 100%;
  box-sizing: border-box;
  height: auto; }

.clear {
  font-size: 0;
  height: 0;
  clear: both; }

.shop2-product_card .form-add .product-price {
  width: 200px;
  padding-right: 20px;
  padding-left: 20px; }

.shop2-product_card .form-add .amount-buy-wrap {
  margin-top: 8px; }

@media (max-width: 1023px) {
  .content-wrap {
    padding-right: 0; }

  .shop2-product_card .product-details {
    margin-right: 0; }

  .product-list {
    margin-right: -2%; }
    .product-list .product-item-thumb {
      margin-right: 2% !important;
      width: 31.33% !important;
      box-sizing: border-box; }

  .footer {
    margin: 0 30px;
    width: auto;
    min-height: 0; }
    .footer aside {
      padding: 20px 20px 10px; }
      .footer aside .left-side {
        float: none;
        width: auto;
        margin: 0 0 10px;
        text-align: center; }
        .footer aside .left-side .site-name {
          padding: 0; }
          .footer aside .left-side .site-name br {
            display: inline-block; }
      .footer aside .right-side {
        float: none;
        text-align: center; }
        .footer aside .right-side .site-copyright {
          margin: 0 0 10px;
          display: inline-block;
          vertical-align: top;
          padding: 5px 39px 4px 0; }
        .footer aside .right-side .counters {
          margin: 0 0 20px; }
      .footer aside .bottom-addres {
        width: auto;
        margin: 0;
        padding: 0;
        text-align: center; }
        .footer aside .bottom-addres p {
          text-align: center !important; }

  .site-wrapper {
    overflow: hidden; }

  .slider, .slider .slider-items, .slider .slider-item {
    width: 100%;
    height: 324px; }

  .header aside {
    padding: 10px 20px;
    min-height: 0;
    box-shadow: #e3e3e3 0px -2px 0 inset; }
    .header aside .left-side {
      float: none;
      width: auto;
      margin: 0;
      padding: 0;
      text-align: center; }
      .header aside .left-side .company-name {
        margin: 0; }
        .header aside .left-side .company-name .logo-pic {
          float: none;
          width: auto;
          height: auto;
          margin: 0; }
        .header aside .left-side .company-name .activity {
          position: static; }

  .slogan {
    margin: 10px 0 0;
    text-align: center; }
    .slogan br {
      display: none; }

  .site-wrapper {
    margin: 0 30px;
    width: auto;
    min-height: 0; }
    .site-wrapper:after {
      display: none; }

  .table-wrapper {
    overflow: auto; }

  .burger, .menu-top-wrapper2 {
    display: block !important; }

  .categories-wrap, .partner, .left-menu-wrap, .categories-wrap2 {
    display: none !important; }

  .site-phone {
    position: fixed;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(theme0/phone-ico.png) 0px 0 no-repeat;
    float: none;
    margin: 0;
    padding: 0;
    z-index: 301; }
    .site-phone:before {
      position: absolute;
      content: '';
      top: 0;
      bottom: 0;
      left: 0;
      border-left: 5px solid #403e3f; }
    .site-phone:after {
      position: absolute;
      content: '';
      top: 0;
      bottom: 0;
      right: 0;
      border-left: 5px solid #1f1d1e; }
    .site-phone > div {
      display: none; }
    .site-phone.active {
      background-color: #2756c5; }
      .site-phone.active > div.phone-body {
        position: absolute;
        top: 100%;
        right: 0;
        width: 220px;
        background: #2756c5;
        padding: 10px;
        text-align: right;
        color: #fff;
        display: block;
        line-height: 1.7; }
        .site-phone.active > div.phone-body p {
          margin: 0; }
        .site-phone.active > div.phone-body .tel {
          font-size: 17px; }
        .site-phone.active > div.phone-body * {
          font-size: 17px !important;
          color: #fff !important; }
        .site-phone.active > div.phone-body h5 {
          margin: 0; }

  .shedule {
    position: fixed;
    right: 40px;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(theme0/shed-ico.png) 0px 0 no-repeat;
    float: none;
    margin: 0;
    padding: 0;
    z-index: 101; }
    .shedule:before {
      position: absolute;
      content: '';
      top: 0;
      bottom: 0;
      left: 0;
      border-left: 5px solid #403e3f; }
    .shedule:after {
      position: absolute;
      content: '';
      top: 0;
      bottom: 0;
      right: 0;
      border-left: 5px solid #1f1d1e; }
    .shedule > div {
      display: none; }
    .shedule.active {
      background-color: #2756c5; }
      .shedule.active > div {
        position: absolute;
        top: 100%;
        right: 0;
        width: 180px;
        background: #2756c5;
        padding: 10px;
        text-align: right;
        color: #fff !important;
        display: block;
        font-size: 15px; }

  #shop2-cart-preview {
    position: fixed;
    right: 80px;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(theme0/block-icons.png) -235px 0 no-repeat;
    float: none;
    margin: 0;
    padding: 0;
    z-index: 101; }
    #shop2-cart-preview.cart-added {
      background-position: -191px 0; }
      #shop2-cart-preview.cart-added > .cart-body {
        display: block; }
        #shop2-cart-preview.cart-added > .cart-body .cart-title, #shop2-cart-preview.cart-added > .cart-body .cart-total {
          display: none; }
        #shop2-cart-preview.cart-added > .cart-body a {
          position: absolute;
          right: 0;
          top: 0;
          bottom: 0;
          left: 0;
          font-size: 0; }
      #shop2-cart-preview.cart-added:before {
        position: absolute;
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        border-left: 5px solid #403e3f; }
      #shop2-cart-preview.cart-added:after {
        position: absolute;
        content: '';
        top: 0;
        bottom: 0;
        right: 0;
        border-left: 5px solid #1f1d1e; }
    #shop2-cart-preview > div {
      display: none; }

  .header:before {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    height: 30px;
    content: '';
    background: #f1f1f1;
    z-index: 100;
    box-shadow: 0 0 1px 1px #000; }

  .shop2-cart-delete-icon {
    display: inline-block;
    width: 15px; } }
  @media (max-width: 1023px) and (max-width: 1023px) {
        .shedule.active > div p span {
          color: #fff !important; }
        .shedule.active > div p strong span {
          color: #fff !important; }
        .shedule.active > div span {
          color: #fff !important; } }

@media (max-width: 900px) {
  .shop2-cleanup-wrap + .table-wrapper {
    margin: 0 -20px;
    max-width: none; }

  #shop2-cart #shop2-cart-page td.shop2-cart-body {
    font-size: 12px;
    padding: 5px; }

  #shop2-cart-page tr > *:first-child + * + * {
    display: none; }

  .news-block-wrap {
    padding: 0 0 20px; }

  .slider, .slider .slider-items, .slider .slider-item {
    height: 282px; }

  .sidebar.left {
    float: none;
    width: auto;
    margin: 0;
    padding: 20px 20px 20px 0; }

  .main {
    float: none;
    width: auto; }

  .sidebar.left ~ .main > .content {
    margin-left: 0;
    padding-right: 20px; }

  .content-wrapper {
    padding-bottom: 0;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: reverse;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }

  .shop-search-button, .search-open, .edit-block-wrap {
    width: auto; } }

@media (max-width: 800px) {
  .shop2-product_card .shop2-product {
    margin-right: 0; }

  .shop2-product_card .shop2-product .product-side-left {
    padding: 0 0 20px;
    margin: auto;
    float: none; }

  .shop2-product_card .shop2-product .product-side-right {
    max-width: none;
    margin: 0;
    float: none;
    min-width: 0 !important; } }

@media (max-width: 768px) {
  .slider, .slider .slider-items, .slider .slider-item {
    height: 238px; }

  form.shop2-filter .table-filter-param th {
    width: auto;
    display: block; }

  form.shop2-filter .table-filter-param td {
    margin: -10px 0 10px -5px;
    display: block; } }

@media (max-width: 600px) {
  .slider, .slider .slider-items, .slider .slider-item {
    height: 182px; }

  .product-list .product-item-thumb {
    width: 48% !important; }

  .shop2-order-completed, .shop2-order-completed * {
    font-size: 16px !important; } }

@media (max-width: 500px) {
  #shop2-alert.shop2-alert-cart {
    padding: 15px;
    box-sizing: border-box;
    background-image: none; }
    #shop2-alert.shop2-alert-cart #shop2-alert-body {
      text-align: center;
      padding: 0; }
    #shop2-alert.shop2-alert-cart a.shop2-button {
      display: block;
      margin: 10px 0 5px; }
    #shop2-alert.shop2-alert-cart .shop2-alert-close {
      padding-left: 0; }
    #shop2-alert.shop2-alert-cart .shop2-alert-header {
      margin-bottom: 0; }

  #shop2-cart #shop2-cart-page td.shop2-cart-image {
    display: none; }

  .shop2-product-data {
    margin-right: 0; }

  .slider, .slider .slider-items, .slider .slider-item {
    height: 148px; }

  .product-item-thumb .product-top .shop2-product-options table th {
    display: block;
    font-weight: bold; }

  .product-item-thumb .product-top .shop2-product-options table td {
    display: block;
    margin: -3px 0 6px; } }

@media (max-width: 400px) {
  .shop2-product_card .shop2-product .product-side-left, .shop2-product_card .product-image, .shop2-product_card .product-image img {
    max-width: 100%; }

  .shop2-product-data .shop2-product-tabs li a {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 15px; }

  .shop2-product_card .shop2-product-options th {
    display: block;
    font-weight: bold;
    padding-top: 5px; }

  .shop2-product_card .shop2-product-options td {
    display: block;
    margin-top: -5px; }

  form.shop2-filter {
    margin-left: -18px;
    margin-right: -18px; }

  .product-item-thumb .product-top .product-image .product-label {
    right: 0; }
    .product-item-thumb .product-top .product-image .product-label > div {
      padding-left: 2px !important;
      padding-right: 3px !important; }

  .product-item-thumb .product-bot button {
    padding-left: 5px;
    padding-right: 5px;
    margin: 0;
    width: 100%;
    box-sizing: border-box; }

  .product-item-thumb .product-top .product-name {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px; }

  .product-item-thumb .product-top .product-price .price-current, .product-item-thumb .product-top .product-price .price-old {
    font-size: 14px; }

  .site-wrapper, .footer {
    margin: 0 15px; }

  .footer aside {
    padding-left: 13px;
    padding-right: 13px; }

  .slider, .slider .slider-items, .slider .slider-item {
    height: 125px; } }

@media (max-width: 330px) {
  .slider, .slider .slider-items, .slider .slider-item {
    height: 97px; } }

noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li.mag > a {
  background: #335086; }

noindex .menu-top-wrapper2 .menu-scroll .menu-top2 > li.s3-menu-allin-has.mag > a::after {
  border-top-color: #335086; }
